» Ubuntu » Пакети

Error

two or more packages specified (php-http-upload quantal)